-- 基础信息
base_info = {
	group_id = 133102457
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 457001, npc_id = 2308, pos = { x = 1737.485, y = 237.070, z = 684.759 }, rot = { x = 0.000, y = 73.286, z = 0.000 }, area_id = 5 },
	{ config_id = 457002, npc_id = 2303, pos = { x = 1877.161, y = 212.704, z = 713.986 }, rot = { x = 0.000, y = 7.435, z = 0.000 }, area_id = 5 },
	{ config_id = 457003, npc_id = 2309, pos = { x = 1791.412, y = 223.815, z = 674.375 }, rot = { x = 0.227, y = 77.290, z = 0.690 }, area_id = 5 },
	{ config_id = 457004, npc_id = 2304, pos = { x = 1720.927, y = 246.960, z = 619.578 }, rot = { x = 0.000, y = 148.740, z = 0.000 }, area_id = 5 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 457001, 457002, 457003, 457004 },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 457001, 457002, 457003, 457004 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
